Free Support Forum - aspose.com

Aspose for Java & Office 2013

Dear Aspose team,

we found out that the aspose version 10.7 is incompatible with Office 2013 documents.

Can you tell me the version since whem Office 2013 documents are supported.

We would be glad to be able to upgrade to a newer aspose version, but there some issues which block that:

Aspose 11.10 and mailmerge regions


Kind regards,

Hi Jens,

Please accept my apologies for late response.

Thanks for your inquiry. Please check my reply at following forum link:
https://forum.aspose.com/t/61603